<!DOCTYPE html>
<html lang="es">

<body>
    <section id="intro">

        <div class="intro-text">


            <h2>Manual de usuario</h2>
            <p>Sistema de gestión HostalDoña Clarita</p>
            <br>
            <br>
            <div class="row text-right">
                <div class="col">
                    <button class="btn btn-danger" routerLink="/home">
                        <i class="fa fa-arrow-left"></i>
                        Regresar al inicio
                    </button>
                </div>
            </div>


            <div class="inicio">

                <h3>Pagina principal</h3>
                <p>Permitirá al usuario visualizar el sitio en donde se encuentran diferentes opciones como, por ejemplo, Inicio, Servicios, Habitaciones, Contacto, entre otras. </p>
                <div>
                    <img src="assets/01.png" height="200" width="500">
                </div>

            </div>

            <div class="cliente">

                <h3>Modulo registrol cliente</h3>
                <p>Para registrar un nuevo cliente, el usuario deberá completar los datos Email, Nombre, Apellido y contraseña para poder habilitar el acceso al sistema. </p>
                <div>
                    <img src="assets/05.png" height="200" width="500">
                </div>


            </div>

            <div class="registro">
                <p>Una vez registrado el usuario, debe ingresar con su correo electrónico y contraseña. Así podrá comenzar a trabajar con las opciones entregadas en la página, dependiendo el perfil de usuario.</p>
                <div>
                    <img src="assets/03.png" height="200" width="500">
                </div>


            </div>

            <div class="habitacion">
                <h3>Registrol habitación</h3>
                <p>El registro de habitaciones tiene como finalidad agregar una nueva habitación. Para esto el usuario deberá registrar nombre, apellido, correo, habitación, el tipo de habitación, precio, tipo de habitación y estado en el que se encuentra
                    esta.
                </p>
                <div>
                    <img src="assets/04.png" height="200" width="500">
                </div>


            </div>

            <div class="comedor">
                <h3>Registro comedor</h3>
                <p>Para el registro de comedor, el usuario podrá realizar registro de una nueva minuta para el hostal, para esto deberá indicar el tipo de Menú, la descripción de Comida y valor del menú el cual se dará al momento de ser registrado.</p>
                <div>
                    <img src="assets/02.png" height="200" width="500">
                </div>


            </div>

             <div class="buscas-habitacion">
                <h3>Buscar habitación</h3>
                <p>En esta sección, el usuario podrá buscar 
                    el cliente que agrego con su respectiva habitación y los datos asociados a este.</p>
                      <div>
                    <img src="assets/06.png" height="200" width="500">
                </div>
            </div>

               <div class="orden-compra">
                <h3>Modulo orden de compra</h3>
                <p>Esta sección permite previsualizar 
                    el detalle de servicios y montos asociados para posteriormente emitir factura.</p>
                
                    <img src="assets/08.png" height="200" width="500">
            </div>

                    <div class="proveedores">
                <h3>Modulo proveedores</h3>
                <p>Este módulo permitirá gestionar a los proveedores mediante las Ordenes de Pedidos.</p>
                 <img src="assets/07.png" height="200" width="500">
                 <br>
                 <br>
                 <br>
                    
            </div>

        </div>

               <footer id="footer">
            <div class="container">
            <div class="row">
                <div class="col-lg-6 text-lg-left text-center">
                <div class="copyright">
                    &copy; Copyright <strong>Doña - Clarita</strong>. All Rights Reserved
                </div>
                <div class="credits">
                    <!--
                    All the links in the footer should remain intact.
                    You can delete the links only if you purchased the pro version.
                    Licensing information: https://bootstrapmade.com/license/
                    Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Avilon
                    -->
                    Designed by <a href="https://www.duoc.cl">Grupo 6</a>
                </div>
                </div>
            </div>
            </div>
        </footer><!-- #footer -->

    </section>




</body>

</html>